name:
  common: Nauru
  official: Republic of Nauru
  native:
    eng:
      common: Nauru
      official: Republic of Nauru
    nau:
      common: Nauru
      official: Republic of Nauru
eumember: false
landlocked: false
nationality: ""
tlds:
- .nr
languages:
  eng: English
  nau: Nauru
translations:
  DEU:
    common: Nauru
    official: Republik Nauru
  FIN:
    common: Nauru
    official: Naurun tasavalta
  FRA:
    common: Nauru
    official: République de Nauru
  ITA:
    common: Nauru
    official: Repubblica di Nauru
  JPN:
    common: ナウル
    official: ナウル共和国
  NLD:
    common: Nauru
    official: Republiek Nauru
  RUS:
    common: Науру
    official: Республика Науру
  SPA:
    common: Nauru
    official: República de Nauru
currencies:
- AUD
borders: []
codes:
  alpha2: NR
  alpha3: NRU
  cioc: NRU
  ccn3: "520"
  callingcodes:
  - "674"
  internationalprefix: "00"
geo:
  region: Oceania
  subregion: Micronesia
  continent: Australia
  capital: Yaren
  area: 21
coordinates:
  longitudestring: 166 55 E
  latitudestring: 0 32 S
  minlongitude: 166.91667
  minlatitude: -0.55
  maxlongitude: 166.95
  maxlatitude: -0.5
  latitude: -0.5316065
  longitude: 166.9364
